Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/12464/?format=api
{ "ob_id": 12464, "uuid": "32d0f4aa25af43e28d28f3e4ac017caf", "title": "Exeter Observatory", "abstract": "Exeter observatory is a is located 35m above mean sea level in the Met Office in Exeter, south-west UK. Since 2012 meteorological observations have been recorded on a 24hr basis, linking the station to the synoptic network of the Met Office Meteorological Service. The site is located at OS grid reference SX 959931 . More information can be found in the linked documents.\n\nSite WIGOS id: 0-20000-0-03838. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.", "keywords": "Met Office", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8413/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12240/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12241/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47624/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47623/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47625/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47622/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47760/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47759/?format=api" ] }